This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 653709 - Gtk-ERROR **: GTK+ 3 symbols detected. Using GTK+ 2.x and GTK+ 3 in the same process is not supported
Gtk-ERROR **: GTK+ 3 symbols detected. Using GTK+ 2.x and GTK+ 3 in the same ...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-user-share (Show other bugs)
rawhide
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
RejectedNTH
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-15 19:27 EST by sangu
Modified: 2011-04-26 12:02 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-26 12:02:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description sangu 2010-11-15 19:27:49 EST
Description of problem:
in ~/.xsession-errors
Gtk-ERROR **: GTK+ 3 symbols detected. Using GTK+ 2.x and GTK+ 3 in the same process is not supported

Version-Release number of selected component (if applicable):
2.30.1-4.fc15.x86_64

How reproducible:
always

Steps to Reproduce:
1. login in gdm
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthias Clasen 2011-04-15 16:01:30 EDT
This is fixed in gnome-user-share-3.0.0-1.fc15
Comment 2 Tim Flink 2011-04-25 12:02:51 EDT
Discussed at the 2011-04-15 blocker bug review meeting.

This isn't a serious issue as it only adds noise to ~/.xsession-errors and could be fixed with an update.

There is a fix for this issue that was pushed to stable on 2011-04-15. If this has indeed been fixed, please close the bug.

Note You need to log in before you can comment on or make changes to this bug.